.formTxt
{
	color:#000000;
	font-size:14px;
	font-family :  Arial, Verdana, sans-serif;
}

.txtOrange
{
	color:#ff6600;
	font-size:16px;
	font-family :  Arial, Verdana, sans-serif;
}

.txtOrangeSmall
{
	color:#ff6600;
	font-size:12px;
	font-family :  Arial, Verdana, sans-serif;
	padding-left:100px;
}

.txtAdHeader
{
	color:#ff6600;
	font-size:11px;
	font-family :  Verdana, sans-serif;
	font-weight: bold;
}
.txtAdText
{
	color:#000000;
	font-size:11px;
	font-family :  Verdana, sans-serif;
	font-weight: normal;
}
#header-orange {
	background-color: #ff6600;
	height: 20px;
	width: 728px;
	padding-bottom: 3px;
	padding-top: 5px;
}



.comment
{
	color:#006699;
	font-size:12px;
	font-family :  Arial, Verdana, sans-serif;
}

a
{
	color:#ff6600;
	font-size:14px;
	font-family :  Arial, Verdana, sans-serif;
}

a.point
{
	color:#ff6600;
	font-size:12px;
	font-family :  Arial, Verdana, sans-serif;

}
a.hover
{
	color:#ff6600;
	font-size:12px;
	font-family :  Arial, Verdana, sans-serif;
	text-decoration:underline;

}
.txtPagination
{
	color:#ff6600;
	font-size:10px;
	font-family :  Arial, Verdana, sans-serif;
	padding-right:10px;
	padding-left:10px;
}